uuid: daefe4ed-48b5-430b-9069-5a2c721bd2e6
langcode: de
status: true
dependencies:
  module:
    - options
    - profile
id: profile.field_mitgliedschaftsart
field_name: field_mitgliedschaftsart
entity_type: profile
type: list_string
settings:
  allowed_values:
    -
      value: A
      label: 'Aktive Mitgliedschaft'
    -
      value: F
      label: 'Fördernde Mitgliedschaft'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
